[mod_python] compile problems on mod_python 3.3.1

Roberto C. Sánchez roberto at connexer.com
Tue Apr 10 05:27:19 EDT 2007

On Tue, Apr 10, 2007 at 01:45:01PM +0530, adityo deshmukh wrote:
> Hello,
> Im running Apache 2.0.55 and python 2.4.4 on a a debian system (amd64 
> kernel 2.6.15-1-amd64-k8)
> i am trying to build mod python from source however i am getting this 
> error..
Out of curiousity, what is wrong with the Debian packages that makes
them unsuitable?

> checking for Py_NewInterpreter in -lpython2.4... no
> configure: error: Can not link to python
> any ideas..why this is happening..
You do not have the python-dev and/or the python2.4-dev packages


Roberto C. Sánchez
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: Digital signature
Url : http://mm_cfg_has_not_been_edited_to_set_host_domains/pipermail/mod_python/attachments/20070410/d16e5cd1/attachment.bin

More information about the Mod_python mailing list